ECAD FAQ集

ECAD FAQ

サポートサイトよりアップデートファイルをダウンロードして、手動でインストールしようとすると、「インストールするシステムのバージョンとインストール先のシステムのバージョンが異なるため、インストールできません。」となるのは

「インストールするシステムのバージョンとインストール先のシステムのバージョンが異なるため、インストールできません。」<アップデート>

 

サポートサイトよりダウンロードしたアップデートファイルの対応するバージョンとインストール先のdioのバージョンが違うためです。
ブラウザの[ヘルプ]-[バージョン情報]で確認し、確認したdioのバージョンに対応するアップデートファイルをサポートサイトよりダウンロードしてインストールしてください。

Contact Us

製品購入に関するご相談等を承っております。また、採用に関するご質問等も受付けております。